@charset "utf-8";
/*----------------------------
  CSS Date Document 2010.08
  Last Update 0000.00.00 Date
----------------------------*/

@import "base.css";

/*####################　共通設定　####################*/

body {
	text-align:center;
	color:#333333;
	font-size:12px;
	}
p {
	margin:0 0 10px;
	line-height:1.5;
	text-align:justify;  
	text-justify:inter-ideograph;  
	}

a {color:; text-decoration:none;}
a:hover {text-decoration:underline;}

hr {display:none;}

/*####################　枠設定　####################*/

body #Header {
	width:800px;
	margin:10px auto;
	text-align:left;
	border:1px dotted #ccc;
	}

body #Navi {
	width:800px;
	margin:10px auto;
	text-align:left;
	border:1px dotted #ccc;
	}

body #Container {
	width:800px;
	margin:10px auto;
	text-align:left;
	border:1px dotted #ccc;
	}

body #Main {
	float:none;
	width:780px;
	margin:10px;
	border:1px dotted #ccc;
	}

body #Sub {
	float:none;
	width:780px;
	margin:10px;
	border:1px dotted #ccc;
	}

body p.pageTop {text-align:right;}

body #Footer {
	width:800px;
	margin:10px auto;
	text-align:left;
	border:1px dotted #ccc;
	}




/*####################　おやみだし　####################*/


/*　こみだし
-------------------------------------*/

/* まごみだし */


/*end*/


